@charset "utf-8";
/*all************/
.main{max-width:6rem;margin:0 auto;}
body {font-size:.2rem;color: #666;}
body.hidden {overflow-y: hidden;height: 100%;position: fixed;left: 0;right: 0;margin: auto;}
/* body.hidden .header.off{top:0;} */

.topnone{height: 1rem;}
.header{z-index: 999;box-shadow:0 0.02rem 0.1rem #e0e0e0;width:6.25rem;padding-right: .15rem;margin: auto;background: #fff;position: fixed;top:0;left: 0;right: 0;margin: auto;transition: .5s;}
.header h1{float: left;color: #000;font-size:.25rem;line-height:1rem;font-weight: bold;height:1rem;padding-left:1.18rem;background: url(../images/logo.png) no-repeat center left .22rem;width: 1rem; background-size: 1.5rem;}
.header h1 a{display: block;height:100%;}
.header.off{top:-100%;}

/* .topnone{height: 1rem;}
.header{z-index: 999;box-shadow:0 0.02rem 0.1rem #e0e0e0;width:6.25rem;padding:0 .15rem;margin: auto;background: #fff;position: fixed;top:0;left: 0;right: 0;margin: auto;transition: .5s;}
.header h1{float: left;color: #000;font-size:.25rem;line-height:1rem;height:1rem;}
.header h1 a{display: block;height:100%;}
.header h1 img{width: 4.24rem;}
.header.off{top:-100%;} */

.header .menu{width:.7rem;height:1rem;float:right;background:url(../images/menu.png) no-repeat center;cursor: pointer;background-size:.47rem;}
.header .menu.on{background-image: url(../images/close.png);background-size: .42rem;}

/* .menu_nav{position: fixed;top:1rem;display: none;height: 100%;width:5.1rem;left: 0;right: 0;background:#f5f5f5;margin: auto;z-index: 10;}
.menu_nav{font-size: .22rem;padding:.5rem .65rem;padding-bottom: 1.16rem;}
.menu_nav > li{border-bottom: 1px solid #BFBFBF;}
.menu_nav li{position: relative;height: .78rem;line-height: .78rem;text-indent:.3rem;}
.menu_nav li a{display: block;}
.menu_nav li.on{color:#D72F2C;} */

/*menu_new*/
.menu_nav{position: fixed;top:1rem;display: none;height: 100%;width:5.1rem;left: 0;right: 0;background:#f5f5f5;margin: auto;z-index: 10;}
.menu_nav{font-size: .22rem;padding:.5rem .65rem;padding-bottom: 1.16rem;}
.menu_nav > li{border-bottom: 1px solid #BFBFBF;}
.menu_nav>li{position: relative;line-height: .78rem;text-indent:.3rem;}
.menu_nav li a{display: block;}
.menu_nav li.on{color:#0274de;}

.menu_nav .g1{position: relative;height: .78rem;line-height: .78rem;text-indent:.3rem;}
.menu_nav .g1 i{position: absolute;right: 0;width:.78rem;height:.78rem;display: block;top: 0;background: url(../images/arraw7.png) no-repeat center;background-size:.12rem;}
.menu_nav .g1.on .hd{transform: rotateZ(90deg);}
.menu_nav .bd{display: none;}
.menu_nav > li{border-bottom: 1px solid #BFBFBF;}
.menu_nav .bd li{text-indent: .3rem;position: relative;height: .6rem;line-height: .6rem;color: #666;}
.menu_nav .g1+.bd>li{background: #666;color: #fff;}

.footer{line-height:.3rem;text-align: center;padding: .28rem .2rem;font-size: .18rem;color: #999;position: relative;margin-top: 1.08rem;}
.footer:after{content: "";position: absolute;width: 1.9rem;height: 1px;background: #bfbfbf;left: 50%;margin-left:-.95rem;top: 0;}

.footer2{position: fixed;left:0;right:0;bottom:0;z-index:9;margin:0 auto;height:1rem;background:#313131;width:100%;max-width:6.4rem;}
.footer2 ul li{float:left;width:25%;height:1rem;color:#fff;font-size:.16rem;text-align:center;position: relative;}
.footer2 ul li:after{content:"";position: absolute;right:0;top:.1rem;z-index:11;width:1px;height:.8rem;background:#f4f4f4;display: block;}
.footer2 ul li:nth-child(4n):after{display: none;}
.footer2 ul li a{display: block;}
.footer2 ul li .foot_btn{padding-top:.55rem;line-height:.45rem;background-repeat: no-repeat;background-position: center .15rem;}
.footer2 ul li:nth-child(1) .foot_btn{background-image:url(../images/f_btn1.png);background-size:.44rem auto;}
.footer2 ul li:nth-child(2) .foot_btn{background-image:url(../images/f_btn2.png);background-size:.38rem auto;}
.footer2 ul li:nth-child(3) .foot_btn{background-image:url(../images/f_btn3.png);background-size:.48rem auto;}
.footer2 ul li:nth-child(4) .foot_btn{background-image:url(../images/f_btn4.png);background-size:.34rem auto;}
.btmnone{height: 1rem;}

.ohd1,.ohd2,.ohd3,.ohd4{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;word-break:break-all;-webkit-line-clamp: 1;}
.ohd2{-webkit-line-clamp: 2;}
.ohd3{-webkit-line-clamp: 3;}
.ohd4{-webkit-line-clamp: 4;}
.flexr,.flexc{display: flex;flex-direction: row;align-items: center;justify-content: center;}
.flexc{flex-direction: column;}
.back_c{background-repeat:no-repeat;background-position:center;background-size:cover;}

.tit1{margin:.35rem auto .4rem;}
.tit1 h2{font-size: .26rem;display: inline-block;}
/* .tit1 span{font-size:15px;text-transform: uppercase;display: inline-block;padding-left: 5px;} */
.tit1 h4{color: #0274de;display: inline-block;font-size: .2rem;}

.tit2{border-bottom: 1px solid #d2d2d2;padding:.44rem 0 .22rem;text-align: center;margin-bottom:.46rem;}
.tit2 p{font-size:.5rem;color: #ddd;text-transform: uppercase;position: relative;top:.33rem;}
.tit2 h3{font-size:.3rem;color: #333;position: relative;}
.tit2 h3:after{position: absolute;content: "";position: absolute;bottom:-.24rem;left:50%;margin-left: -.3rem;background: #0274de;width:.6rem;height:.03rem;}
.tit2 h3 span{color: #0274de;}

.public_nav{line-height:.7rem;position:relative;text-indent: .18rem;margin:.4rem auto .36rem;}
.public_nav .hd{background:#0274de;color: #fff;position: relative;}
.public_nav .hd:after{position: absolute;right: 0;top: 0;background:url(../images/arraw1.png) no-repeat center;background-size:.12rem;content: "";display: block;width:.56rem;height:.7rem;}
.public_nav .hd.on:after{transform:rotateZ(90deg);}
.public_nav .bd{display:none;position: absolute;background: #f5f5f5;width: 100%;z-index: 9;}
.public_nav .bd li{height: .6rem;text-indent: .3rem;border-bottom: 1px solid #e0e0e0;line-height: .6rem;}
.public_nav .bd li:last-child{border-bottom: none;}
.public_nav .bd li a{display: block;}
.public_nav .bd li.on{background:#0274de;color: #fff;}

.public_nav li{width: 48%;float: left;text-align: center;margin-bottom: .2rem;border: 1px solid #999999;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.public_nav li:not(:nth-of-type(even)){margin-right: 4%;}
.public_nav li a{display: block;font-size: .2rem;line-height: .5rem;}
.public_nav li:hover,
.public_nav li.on{background-color: #0274de;}
.public_nav li:hover a,
.public_nav li.on a{color: #FFFFFF;background-color: #0274de;}



.pages{text-align:center;padding:.6rem 0 0;font-size:.18rem;}
.pages a{display: inline-block;margin:0 .1rem;height:.5rem;line-height: .5rem;width:.5rem;border: 1px solid #bfbfbf;border-radius: .05rem;}
.pages .next.on,.pages .prev.on{background:#fff;color:#666;border-color: #BFBFBF;}
.pages a.on,.pages a:hover{background: #0274de;color: #fff;border-color:#0274de;}
.pages .next,.pages .prev{width:unset;padding: 0 .08rem;}

/*case*/
.case .list{float: left;margin:0 0 .24rem 0;width:2.94rem;background: #fff;}
.case .list:nth-child(2n){margin-left: 0.12rem;}
.case .list .bg{width:2.94rem;height: 1.96rem;overflow: hidden;}
.case .list p{line-height:.38rem;text-align: center;background: #eee;margin-top: .12rem;}

/*pro*/
.pro .list{width:2.92rem;height: 4.1rem; float: left;margin: 0 0 .18rem 0;padding-bottom:.25rem;background: #eee;}
.pro .list:nth-child(2n){margin-left: 0.16rem;}
.pro .bg{width:2.9rem;height:3.1rem;overflow:hidden;background: #fff;display: table-cell;vertical-align: middle;text-align: center;}
.pro .list p{margin: .18rem 0;text-align: center;line-height: .26rem;}
.pro .list .more{width: 1.1rem;margin: auto;height:.38rem;line-height:.38rem;font-size:.18rem;color: #fff;background: #0274de;text-align: center;border-radius:.5rem;}
.pro .list:hover{box-shadow: 0 0 10px rgba(0,0,0,.3);}

/*prv*/
.prv{width: 94%;border: 1px solid #eee;margin-top: .36rem;}
.prv .img_box{height:4.5rem;width:6rem;}
.prv .next,.prv .prev{outline: none;z-index: 2;position: absolute;top:50%;width:.5rem;left: 0;height:.7rem;background: #7f7f7f;line-height: .7rem;margin-top: -.35rem;font-size: .3rem;color: #fff;text-align: center;font-family: 宋体;}
.prv .next{	right:0;left: auto;}
/* .prv_detail .tit{width: 6rem;margin:0 auto .13rem;background: #D72F2C;font-size:.18rem;line-height: .5rem;text-align: center;color: #fff;} */
.prv_delist p{width: 6rem;margin:0.08rem auto 0;background: #0274de;font-size:.18rem;line-height: .5rem;text-align: center;color: #fff;cursor: pointer;}
.prv_delist .txt{width: 5.8rem;background: #fff;font-size:.18rem;line-height: .24rem;color: #555;padding: 0.1rem;display: none;}
.prv_detail .download{width: 6rem;margin:.08rem auto 0;background: #0274de;font-size:.18rem;line-height: .5rem;text-align: center;color: #fff;}
.prv_detail .download a{display: block;}

/*about*/
/* .about .tit{padding:.76rem 0 .24rem;color: #333;position: relative;}
.about .tit h2{font-size:.3rem;}
.about .tit:after{content: "";position: absolute;top:.56rem;left: 0;background: #D4171C;width: .56rem;height:.04rem;}
.about .txt{line-height:.4rem;color: #555;padding-bottom:.28rem;font-size: .22rem;}

.about_pic{border: 1px solid #eee;}
.about_pic .swiper-slide{height:5rem;}
.about_pic .next,.about_pic .prev{outline: none;z-index: 2;position: absolute;top:50%;width:.5rem;left: 0;height:.7rem;background: #7f7f7f;line-height: .7rem;margin-top: -.35rem;font-size: .3rem;color: #fff;text-align: center;font-family: 宋体;}
.about_pic .next{	right:0;left: auto;} */

/*about_new*/
.about .tit{padding:0 0 .24rem;color: #333;}
.about .tit h2{font-size:.28rem;}
.about .txt{line-height:.3rem;color: #555;padding-bottom:.28rem;font-size:.2rem;}
.about .pic_box{position: relative;margin-bottom:.36rem;}
.about .pic_box img{display: block;width: 100%;}
.about .icon{position: absolute;width: 100%;height: 100%;background: url(../images/play.png) no-repeat center;top: 0;}

.ab_adv li{padding: 0 .1rem 0 1.2rem;margin-bottom:.34rem;background-repeat: no-repeat;background-position: top .02rem left .2rem;min-height: .88rem;background-size: .8rem;}
.ab_adv li .tit{font-size: .25rem;font-weight: bold;color: #0274de;padding-top: .03rem;}
.ab_adv li .tit span{color: #464646;}
.ab_adv li p{line-height:.2rem;font-size: .18rem;color: #787878;margin-top: .13rem;}

/*contact*/
.contact .txt{color: #171717;line-height:.4rem;padding: .38rem 0 .34rem;}

.contact form{width:100%;color: #000;}
.contact form input{font-family:arial 微软雅黑;width:5.98rem;height: .48rem;float: left;margin: 0 0 .13rem 0;border: 1px solid #d2d2d2;line-height: .48rem;text-indent: .12rem;outline: none;font-size: .18rem;}
.contact form textarea{font-family:arial 微软雅黑;font-size: .18rem;width:5.98rem;height:.7rem;float: left;resize: none;
border: 1px solid #d2d2d2;line-height: .3rem;text-indent: .12rem;outline: none;padding: .12rem 0;margin-bottom: .32rem;}
.contact .verifyimg,.contact .verify,.contact .submit{vertical-align: top;float: left;width: 1.48rem;height:.5rem;margin:0 .12rem 0 0;font-size: .2rem;}
.contact .verify{height: .46rem;}
.contact .verifyimg{background: #ccc;}
.contact .submit{line-height:.48rem;vertical-align: top;background:#0274de;outline: none;border: none;color: #fff;float: right;margin-right: 0;}

.map{background: #ccc;margin: .66rem auto 0;overflow: hidden;height: 5.54rem;}

/*news*/
.news .list{padding: 0 .2rem .36rem .2rem;border-bottom:1px solid #ddd;margin-bottom:.36rem;}
.news .list:last-child{margin-bottom: 0;}
.news .list a{display: block;}
.news .list .bg{float:right;width:2.36rem;height:1.7rem;}
.news .list .text{float:left;width:3.2rem;}
.news .list .text h3{color:#333;font-size:.2rem;}
.news .list .text i{display: block;font-size:.18rem;}
.news .list .text .txt{color:#555;font-size:.18rem;line-height:.25rem;margin: .22rem 0;}

/*newsv*/
.newsv{padding-top: .36rem;}
.newsv .tit{text-align: center;}
.newsv .tit h2{font-size:.24rem;color: #333;}
.newsv .tit .date{padding: .16rem 0 .24rem;}
.newsv .txt{line-height:.3rem;border-bottom:1px solid #dedede;padding:0 0 .34rem;}
.newsv .btn_box{padding: .28rem 0;padding-left: .12rem;}
.newsv .btn_box a{float: left;position: relative;margin-right: .46rem;color: #999;display: block;}
.newsv .btn_box a:after{position: absolute;content: "";top: 0.04rem;right: -.24rem;width: 1px;height: .18rem;background: #E5E5E5;pointer-events: none;}
.newsv .btn_box a:last-child:after{display: none;}

/*index*/
.iabout .tit{padding:.76rem 0 .24rem;color: #333;position: relative;}
.iabout .tit h2{font-size:.3rem;}
.iabout .tit:after{content: "";position: absolute;top:.56rem;left: 0;background: #0274de;width: .56rem;height:.04rem;}
.iabout .txt{line-height:.4rem;color: #555;padding-bottom:.4rem;font-size:.22rem;}
.iabout .more{width: 1.5rem;margin:.3rem 0 1.3rem;height:.5rem;line-height:.5rem;font-size:.18rem;color: #fff;background: #0274de;text-align: center;border-radius:.5rem;display: block;}

.icont .bg{height:2.35rem;}
.icont .icont_slide{width: 94%;margin: auto;background: #fff;box-shadow: 0 .03rem .18rem rgba(154,153,149,.46);border-bottom: .04rem solid #0274de;position: relative;top: -.68rem;text-align: center;}
.icont .swiper-slide .icon{width: 100%;height:1rem;margin:.28rem 0 0;background-position: center;background-size:auto .75rem;background-repeat: no-repeat;}
.icont .swiper-slide h4{color: #333;}
.icont .swiper-slide p{padding:.18rem 0 .35rem;line-height:.24rem;font-size:.18rem;color: #999;text-transform: uppercase;}

.icont_next,.icont_prev{outline: none;z-index: 2;position: absolute;top:50%;width:.5rem;left: 0;height:.5rem;background: #7f7f7f;line-height: .5rem;margin-top: -.25rem;font-size: .3rem;color: #fff;text-align: center;font-family: 宋体;}
.icont_next{right:0;left: auto;}

.phone_box{position: relative;}
/* .arraw3{position: absolute;bottom:-.29rem;left:50%;margin-left: -.25rem;background: url(../images/arraw3.png);background-size: .5rem;width: .5rem;height: .3rem;display: none;} */
.arraw3{position: absolute;bottom:-.29rem;left:50%;margin-left: -.25rem;
	width:0;
	height:0;
	border-right:.25rem solid transparent;
	border-left:.25rem solid transparent;
	border-top:.3rem solid #0274de;
}
.phone_box{padding: .24rem .2rem .2rem;background: #0274de;color: #fff;}
.phone_box .text {width:50%;float: left;}
.phone_box .text h4{font-size:.26rem;}
.phone_box .text span{background: #0274de;display: block;width: 2.14rem;background: #fff;margin:.12rem 0;height: .34rem;line-height: .34rem;color: #0274de;text-align: center;}
.phone_box .text p{text-transform: uppercase;font-size: .18rem;}
.phone_box .text2 {width:50%;float: right;text-align: right;}
.phone_box .text2 .talk{float: right;background: #0274de;display: block;width: .96rem;background: #fff;height: .38rem;border-radius: 5px;line-height: .38rem;color: #0274de;text-align: center;}
.phone_box .text2 p{font-size:.18rem;float: right;width: 100%;margin: .12rem 0 .06rem;}
.phone_box .text2 h4{font-size:.28rem;float: right;width: 100%;}

.ipro{padding-bottom: .36rem;}
.ipro .swiper-slide{width: unset;background: #535353;}
.ipro .swiper-slide.on{background: #0274de;color: #fff;}
.ipro .swiper-slide p{height:.5rem;line-height: .5rem;text-indent:.38rem;color: #fff;cursor: pointer;padding-right: .1rem;
background-position: left 8px center;background-repeat: no-repeat;background-size:.2rem;}
.ipro .hd li:hover,.ipro .hd li.on{background-color: #0274de;}
.ipro .ipro_bar{bottom: 0;top: unset;}
.ipro .ipro_bar .swiper-pagination-progressbar-fill{background: #0274de;}

.ipro_list{padding: .45rem 0 .54rem;position: relative;}
.ipro_list .list{width:2.9rem;height: 3.84rem;float: left;margin: 0 0 .18rem 0;padding:.2rem .12rem .12rem .12rem;border: 1px solid #d2d2d2;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.ipro_list .list:nth-child(2n){margin-left: 0.2rem;}
.ipro_list .bg{width:2.64rem;height:2.5rem;overflow:hidden;display: table-cell;vertical-align: middle;text-align: center;}
.ipro_list .list p{text-align: center;}
.ipro_list .list .more{width: 1.1rem;margin:.18rem auto;height:.38rem;line-height:.38rem;font-size:.18rem;color: #fff;background: #0274de;text-align: center;border-radius:.5rem;}
.ipro_list .list:hover{box-shadow: 0 0 0.1rem rgba(0,0,0,.3);}
.ipro_list .btm_more{background: url(../images/arraw2.png) no-repeat center;background-size: .88rem;
 display: block;width: .88rem;height: .29rem;position: absolute;bottom: 0;left: 50%;margin-left: -.44rem;}
 
 .icase .list{float: left;margin:0 0 .24rem 0;width:2.94rem;height: 1.76rem;background: #fff;}
 .icase .list:nth-child(2n){margin-left: 0.12rem;}
 .icase .list .bg{width:2.94rem;height: 1.76rem;overflow: hidden;position: relative;transition: all .5s;}
 .icase .list .icon{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.1) url(../images/case_icon.png) no-repeat center/.45rem .45rem;opacity: 1;transition: .5s;}
.icase .list .bg:hover{filter: brightness(100%);}
 .icase .list p{line-height:.44rem;font-size: .18rem;color: #fff;text-align: center;position:absolute;bottom: 0;left: 0;width: 100%;background: rgba(0,0,0,.5);}
 
 .inews{padding-bottom: .76rem;}
 .inews .list{padding: 0 .2rem .36rem .2rem;border-bottom:1px solid #ddd;margin-bottom:.36rem;}
 .inews .list:last-child{margin-bottom: 0;}
 .inews .list a{display: block;}
 .inews .list .bg{float:right;width:2.36rem;height:1.7rem;}
 .inews .list .text{float:left;width:3.2rem;}
 .inews .list .text h3{color:#333;font-size:.2rem;}
 .inews .list .text i{display: block;font-size:.18rem;}
 .inews .list .text .txt{color:#555;font-size:.18rem;line-height:.25rem;margin: .22rem 0;}
 
 
 
 
  .tit3{padding: .78rem 0 .42rem;text-align: center;}
  .tit3 i{font-size: .2rem;color: #686868;text-transform: uppercase;display: block;margin: auto;}
  .tit3 h3{font-size: .3rem;color: #0274de;font-weight: bold;position: relative;padding: 0 .26rem 0;margin-top: .05rem;display: inline-block;}
  .tit3 h3::before{position: absolute;content: "";background: url(../images/tit_icol.png) no-repeat center;left: 100%;height: 100%;width: 2.2rem;}
  .tit3 h3::after{position: absolute;content: "";background: url(../images/tit_icor.png) no-repeat center;right: 100%;height: 100%;width: 2.2rem;}
 
  .video{padding: .3rem 0 0;}
  .video .list{float: left;width:2.9rem;height: 2.74rem;margin:0 0 .3rem 0;cursor: pointer;border-bottom: 1px solid #e4e4e4;position: relative;}
  .video .list:nth-child(2n){margin-left: 0.2rem;}
  .video .list .bg_box{overflow: hidden;position: relative;height:2rem;width: 2.9rem;}
  .video .list .icon{position: absolute;top: 0;width: 100%;height: 100%;background:rgba(0,0,0,.26) url(../images/play.png) no-repeat center;background-size: .5rem;}
  .video .list:nth-child(3n){margin-right: 0;}
  .video .list .text{padding:.18rem .7rem .18rem .18rem;background: url(../images/arraw6.png) no-repeat right .22rem center;background-size: .22rem;}
	.video .list .text p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;font-size: 0.2rem; line-height: 0.36rem;}
 .pub_txt{padding: .3rem 0 0;line-height: .3rem;}
  
  .video_view{background:#fff;padding-top: .3rem;}
  .video_view .vid_text h3{color:#333;font-size:.26rem;line-height:.4rem;display: block;margin:.3rem 0 .1rem;}
  .video_view .vid_text h3 i{color:#999;font-size:.16rem;line-height:.4rem;padding-left:.2rem;}
  .video_view .vid_text .vid_nav ul li{float:left;color:#999;font-size:.16rem;line-height:.26rem;padding-right:.2rem;position: relative;}
  .video_view .vid_text .vid_nav ul li:nth-child(3){padding-right:0;position: static;}
  .video_view .vid_text .vid_nav ul li:after{content:"";position: absolute;right:.1rem;top:.02rem;z-index: 11;width:1px;height:.2rem;background:#999;}
  .video_view .vid_text .vid_nav ul li:after:nth-child(3){position: static;}
  
  .video_view .video_box{width:100%;height:4.5rem;background:#eee;margin-bottom:.6rem;margin: auto;display: block;}
  .video_view .video_box iframe{width:100%;height:4.5rem;}
 
 
 
 
 
 
 
 
 